count: 3
next: null
previous: null
results:
- authors:
  - Zhao X.
  doi: ''
  pub_id: 854109
  publication: Submitted (16-MAY-2016) to the INSDC. State Key Laboratory of Environmental
    Criteria and Risk Assessment, Research Academy of Environmental Sciences, Chaoyang
    District Dayangfang 8, Beijing 100012, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Zhao X.
  doi: null
  pub_id: 474495
  publication: Unpublished.
  pubmed_id: null
  title: Humic-reducing bacteria successions and diversity in composts and their association
    with environmental factors
- authors:
  - Zhao X.
  doi: null
  pub_id: 485086
  publication: Submitted (16-MAY-2016) to the INSDC. State Key Laboratory of Environmental
    Criteria and Risk Assessment, Research Academy of Environmental Sciences, Chaoyang
    District Dayangfang 8, Beijing 100012, China
  pubmed_id: null
  title: INSDC submission
